### Method

# Vips Blob get

#### Declaration [src]

    void*
    vips_blob_get (
      VipsBlob* blob,
      size_t* length
    )

#### Description [src]

Get the data from a `VipsBlob`.

See also

`vips_blob_new()`.

#### Parameters

`length`

  Type: `size_t*`

  Return number of bytes of data.

  The argument will be set by the function.

#### Return value

Type: An array of `guint8`

The data.

The length of the array is in the `length` argument.
The returned data is owned by the instance.